@import 'colours';
@import 'fonts';

.alumni__row {
    padding: 0px 50px;
}

.alumni__statistics--title {
    display: inline-block;
    font-size: var(--scale2);
    color: black;
}

.alumni__statistics--subtitle {
    font-size: var(--scale-2);
    color: $dark_grey;
    padding: 15px 0 0px;
}

.alumni__statistics--line {
    margin-top: 7px;
}

.alumni__statistics--plus {
    font-size: var(--scale2);
    margin-left: -10px;
}

.alumni__statistics--verticalLine {
    border-right: solid 1px;
}

@media only screen and (max-width:767px) {
    .alumni__statistics--verticalLine {
        border-bottom: solid 1px;
        border-right: 0px;
    }
    .row .col-xs-12 {
        margin-bottom: 0px;
    }
}

.profile img {
    max-width: 228px;
    height: auto;
    border-radius: 200px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .3);
}

.profile-block img {
    display: block;
    margin: 20px auto;
}

.center-block p {
    text-align: center;
}

.profile-block p {
    font-size: var(--scale-1);
    margin: 2px auto;
}
